[mythtv-users] PVR 350 and MythVideo

Duncan Brown mythtv at duncb.co.uk
Wed Jun 15 14:55:10 UTC 2005

John Harvey wrote:

>(EE) IVTVDEV_TST(0)get_fb returned  0 fbid 1
>Version of ivtv is too old to support Xv
>This message indicates you are not using the latest
>version of ivtv though.

Ahh, ok. As i mentioned before, i'm pretty new to this. Everything up 
till now has been done with apt. Could you give me a quick guide on how 
to upgrade it?

many thanks


More information about the mythtv-users mailing list